.version.contactform /* version checker */
{
	color: #0000F1;
	background-color: #BD2FE1;
}

@-ms-viewport
{
	width: 720px;
}

@-webkit-viewport
{
	width: 720px;
}

@-o-viewport
{
	width: 720px;
}

@-moz-viewport
{
	width: 720px;
}

@viewport
{
	width: 720px;
}

.html
{
	background: #FFFFFF url("../images/bg.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 720px;
	min-height: 1080px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content,#pu103
{
	width: 0.01px;
}

#u103
{
	z-index: 4;
	width: 468px;
	height: 88px;
	margin-right: -10000px;
}

#u96
{
	z-index: 3;
	width: 252px;
	height: 88px;
	margin-right: -10000px;
	left: 468px;
}

#u2530-4
{
	z-index: 112;
	width: 680px;
	min-height: 70px;
	-pie-box-shadow: 6px 6px 8px #CCCCCC;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	background-color: #FFFFFF;
	border-radius: 20px;
	padding-top: 10px;
	line-height: 60px;
	color: #C1272D;
	font-size: 60px;
	text-align: center;
	font-family: engagement, sans-serif;
	font-weight: 400;
	margin-left: 20px;
	margin-top: 23px;
	position: relative;
}

#widgetu2496
{
	z-index: 14;
	width: 0.01px;
	height: 519px;
	margin-left: 52px;
	margin-top: 61px;
	position: relative;
}

#widgetu2509
{
	z-index: 15;
	width: 610px;
	height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#widgetu2509.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 610px;
	height: 40px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2510-6
{
	z-index: 16;
	width: 238px;
	min-height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	position: relative;
	margin-right: -10000px;
}

#widgetu2509.fld-err-st #u2510-6
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 238px;
	margin: 0px -10000px 0px 0px;
}

#u2511-4
{
	z-index: 22;
	width: 354px;
	min-height: 26px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	color: #C4C4C4;
	font-size: 22px;
	line-height: 22px;
	font-family: cabin, sans-serif;
	font-weight: 500;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 242px;
}

#widgetu2509.non-empty-st #u2511-4
{
	background-color: #FFFFFF;
}

#widgetu2509:hover #u2511-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 26px;
	width: 354px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2509.focus-st #u2511-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 26px;
	width: 354px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2509.non-empty-st #u2511-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2509:hover #u2511-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2509.focus-st #u2511-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2499
{
	z-index: 26;
	width: 610px;
	height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 3px;
}

#widgetu2499.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 610px;
	height: 40px;
	min-height: 0px;
	margin: 59px -10000px 0px 0px;
}

#u2502-6
{
	z-index: 27;
	width: 238px;
	min-height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u2500-4
{
	z-index: 33;
	width: 354px;
	min-height: 26px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	color: #C4C4C4;
	font-size: 22px;
	line-height: 22px;
	font-family: cabin, sans-serif;
	font-weight: 500;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 242px;
}

#widgetu2499.non-empty-st #u2500-4
{
	background-color: #FFFFFF;
}

#widgetu2499:hover #u2500-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 26px;
	width: 354px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2499.focus-st #u2500-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 26px;
	width: 354px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2499.non-empty-st #u2500-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2499:hover #u2500-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2499.focus-st #u2500-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u2497-4
{
	z-index: 37;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 253px;
	left: 281px;
}

#widgetu2496.frm-sub-st #u2497-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u2507-4
{
	z-index: 41;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 253px;
	left: 281px;
}

#widgetu2496.frm-subm-err-st #u2507-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u2498-4
{
	z-index: 45;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 253px;
	left: 281px;
}

#widgetu2496.frm-sub-st #u2497-4,#widgetu2496.frm-subm-err-st #u2507-4,#widgetu2496.frm-subm-ok-st #u2498-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu2496.frm-subm-ok-st #u2498-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u2508-17
{
	z-index: 49;
	min-height: 41px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 479px;
	left: 482px;
	background: url("../images/u2508-17.png") no-repeat 0px 0px;
}

#u2508-17:hover
{
	background: url("../images/u2508-17-r.png") no-repeat 0px 0px;
}

#u2508-17:active
{
	background: url("../images/u2508-17-m.png") no-repeat 0px 0px;
}

#widgetu2496.frm-sub-st #u2508-17
{
	background: url("../images/u2508-17-fs.png") no-repeat 0px 0px;
}

#widgetu2503
{
	z-index: 66;
	width: 613px;
	height: 222px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 238px;
}

#widgetu2503.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 613px;
	height: 222px;
	min-height: 0px;
	margin: 238px -10000px 0px 0px;
}

#u2506-6
{
	z-index: 67;
	width: 238px;
	min-height: 68px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#widgetu2503.fld-err-st #u2506-6
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 68px;
	width: 238px;
	margin: 1px -10000px 0px 0px;
}

#u2504-4
{
	z-index: 73;
	width: 355px;
	min-height: 208px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	color: #C4C4C4;
	font-size: 22px;
	line-height: 22px;
	font-family: cabin, sans-serif;
	font-weight: 500;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 244px;
}

#widgetu2503.non-empty-st #u2504-4
{
	background-color: #FFFFFF;
}

#widgetu2503:hover #u2504-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 208px;
	width: 355px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2503.focus-st #u2504-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 208px;
	width: 355px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2503.fld-err-st #u2504-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 208px;
	width: 355px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2503.non-empty-st #u2504-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2503:hover #u2504-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2503.focus-st #u2504-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2503_input,#widgetu2503_prompt
{
	width: 355px;
	min-height: 208px;
	color: #C4C4C4;
	font-family: cabin, sans-serif;
	font-size: 22px;
	font-style: italic;
	font-weight: 500;
	padding: 6px;
}

#widgetu2515
{
	z-index: 77;
	width: 610px;
	height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 118px;
	left: 3px;
}

#widgetu2515.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 610px;
	height: 40px;
	min-height: 0px;
	margin: 118px -10000px 0px 0px;
}

#u2518-6
{
	z-index: 78;
	width: 238px;
	min-height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u2516-4
{
	z-index: 84;
	width: 354px;
	min-height: 26px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	color: #C4C4C4;
	font-size: 22px;
	line-height: 22px;
	font-family: cabin, sans-serif;
	font-weight: 500;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 242px;
}

#widgetu2515.non-empty-st #u2516-4
{
	background-color: #FFFFFF;
}

#widgetu2515:hover #u2516-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 26px;
	width: 354px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2515.focus-st #u2516-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 26px;
	width: 354px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2515.non-empty-st #u2516-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2515:hover #u2516-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2515.focus-st #u2516-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2519
{
	z-index: 88;
	width: 610px;
	height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 178px;
	left: 3px;
}

#widgetu2519.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 610px;
	height: 40px;
	min-height: 0px;
	margin: 178px -10000px 0px 0px;
}

#u2521-6
{
	z-index: 89;
	width: 238px;
	min-height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#widgetu2499.fld-err-st #u2502-6,#widgetu2515.fld-err-st #u2518-6,#widgetu2519.fld-err-st #u2521-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 238px;
	margin: 1px -10000px 0px 0px;
}

#widgetu2509.fld-err-st #u2510-6 p,#widgetu2509.fld-err-st #u2510-6 span,#widgetu2499.fld-err-st #u2502-6 p,#widgetu2499.fld-err-st #u2502-6 span,#widgetu2503.fld-err-st #u2506-6 p,#widgetu2503.fld-err-st #u2506-6 span,#widgetu2515.fld-err-st #u2518-6 p,#widgetu2515.fld-err-st #u2518-6 span,#widgetu2519.fld-err-st #u2521-6 p,#widgetu2519.fld-err-st #u2521-6 span
{
	color: #D7244C;
}

#u2510-4,#u2502-4,#u2506-4,#u2518-4,#u2521-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2510-2,#u2502-2,#u2506-2,#u2518-2,#u2521-2
{
	font-size: 28px;
	color: #C1272D;
	line-height: 34px;
}

#u2510,#u2510-3,#u2502,#u2502-3,#u2506,#u2506-3,#u2518,#u2518-3,#u2521,#u2521-3
{
	font-size: 28px;
	line-height: 34px;
}

#u2522-4
{
	z-index: 95;
	width: 354px;
	min-height: 26px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	color: #C4C4C4;
	font-size: 22px;
	line-height: 22px;
	font-family: cabin, sans-serif;
	font-weight: 500;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 242px;
}

#widgetu2519.non-empty-st #u2522-4
{
	background-color: #FFFFFF;
}

#widgetu2519:hover #u2522-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 26px;
	width: 354px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2519.focus-st #u2522-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 26px;
	width: 354px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2509.fld-err-st #u2511-4,#widgetu2499.fld-err-st #u2500-4,#widgetu2515.fld-err-st #u2516-4,#widgetu2519.fld-err-st #u2522-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 26px;
	width: 354px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2519.non-empty-st #u2522-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2519:hover #u2522-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2519.focus-st #u2522-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2509.fld-err-st #u2511-4 *,#widgetu2499.fld-err-st #u2500-4 *,#widgetu2503.fld-err-st #u2504-4 *,#widgetu2515.fld-err-st #u2516-4 *,#widgetu2519.fld-err-st #u2522-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu2509_input,#widgetu2509_prompt,#widgetu2499_input,#widgetu2499_prompt,#widgetu2515_input,#widgetu2515_prompt,#widgetu2519_input,#widgetu2519_prompt
{
	width: 354px;
	min-height: 26px;
	color: #C4C4C4;
	font-family: cabin, sans-serif;
	font-size: 22px;
	font-style: italic;
	font-weight: 500;
	padding: 6px;
}

#widgetu2509.focus-st #widgetu2509_prompt,#widgetu2499.focus-st #widgetu2499_prompt,#widgetu2503.focus-st #widgetu2503_prompt,#widgetu2515.focus-st #widgetu2515_prompt,#widgetu2519.focus-st #widgetu2519_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu2509:hover #widgetu2509_input,#widgetu2509.focus-st #widgetu2509_input,#widgetu2509.fld-err-st #widgetu2509_input,#widgetu2509:hover #widgetu2509_prompt,#widgetu2509.fld-err-st #widgetu2509_prompt,#widgetu2499:hover #widgetu2499_input,#widgetu2499.focus-st #widgetu2499_input,#widgetu2499.fld-err-st #widgetu2499_input,#widgetu2499:hover #widgetu2499_prompt,#widgetu2499.fld-err-st #widgetu2499_prompt,#widgetu2503:hover #widgetu2503_input,#widgetu2503.focus-st #widgetu2503_input,#widgetu2503.fld-err-st #widgetu2503_input,#widgetu2503:hover #widgetu2503_prompt,#widgetu2503.fld-err-st #widgetu2503_prompt,#widgetu2515:hover #widgetu2515_input,#widgetu2515.focus-st #widgetu2515_input,#widgetu2515.fld-err-st #widgetu2515_input,#widgetu2515:hover #widgetu2515_prompt,#widgetu2515.fld-err-st #widgetu2515_prompt,#widgetu2519:hover #widgetu2519_input,#widgetu2519.focus-st #widgetu2519_input,#widgetu2519.fld-err-st #widgetu2519_input,#widgetu2519:hover #widgetu2519_prompt,#widgetu2519.fld-err-st #widgetu2519_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu2509.non-empty-st #widgetu2509_prompt,#widgetu2499.non-empty-st #widgetu2499_prompt,#widgetu2503.non-empty-st #widgetu2503_prompt,#widgetu2515.non-empty-st #widgetu2515_prompt,#widgetu2519.non-empty-st #widgetu2519_prompt
{
	visibility: hidden;
}

#u2523-13
{
	z-index: 99;
	width: 615px;
	min-height: 71px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	margin-left: 52px;
	margin-top: 26px;
	position: relative;
}

#u2523-3
{
	color: #C1272D;
	font-weight: 500;
}

#u2523-7
{
	color: #666666;
	font-weight: 500;
}

#u2523,#u2523-8
{
	color: #C1272D;
}

#u2523-10
{
	color: #666666;
}

#pu198
{
	width: 0.01px;
	margin-top: -6px;
}

#u198
{
	z-index: 2;
	width: 416px;
	height: 306px;
	margin-right: -10000px;
	left: 308px;
}

#u110
{
	z-index: 5;
	height: 100px;
}

#u110-bw
{
	z-index: 5;
	margin-top: 219px;
	height: 100px;
}

#u111-7
{
	z-index: 6;
	min-height: 82px;
}

#u111-7-bw
{
	z-index: 6;
	min-height: 82px;
	margin-top: 237px;
}

#u1169
{
	z-index: 13;
	height: 50px;
}

#u1169-bw
{
	z-index: 13;
	margin-top: 228px;
	height: 50px;
}

body
{
	position: relative;
	min-width: 720px;
}

#page .verticalspacer
{
	clear: both;
}

